Bug 1013313 - nodejs-sntp-2.0.0 is available
nodejs-sntp-2.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-sntp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1003347
  Show dependency treegraph
 
Reported: 2013-09-29 04:14 EDT by Upstream Release Monitoring
Modified: 2015-12-13 07:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-13 07:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1013313) (1.06 KB, patch)
2015-11-10 07:59 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-29 04:14:26 EDT
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.2.4-2.fc20
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-30 05:53:58 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.2.4-2.fc20
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-23 07:09:25 EST
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 0.2.4-2.fc20
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-02-26 05:21:21 EST
Latest upstream release: 1.0.3
Current version/release in Fedora Rawhide: 0.2.4-2.fc20
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-04-14 04:24:14 EDT
Latest upstream release: 1.0.5
Current version/release in Fedora Rawhide: 0.2.4-2.fc20
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-04-27 12:21:29 EDT
Latest upstream release: 1.0.6
Current version/release in Fedora Rawhide: 0.2.4-2.fc20
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-08-04 16:23:15 EDT
Latest upstream release: 1.0.7
Current version/release in Fedora Rawhide: 0.2.4-3.fc21
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-09-06 04:10:08 EDT
Latest upstream release: 1.0.9
Current version/release in Fedora Rawhide: 0.2.4-3.fc21
URL: http://registry.npmjs.org/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Jared Smith 2015-11-01 22:00:51 EST
I've rebuild this packaging in my COPR repo (https://copr.fedoraproject.org/coprs/jsmith/IoT/), and have an updated SRPM available at https://jsmith.fedorapeople.org/Packaging/nodejs-sntp/nodejs-sntp-1.0.9-1.fc23.src.rpm.
Comment 9 Upstream Release Monitoring 2015-11-10 07:59:41 EST
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.2.4-4.fc23
URL: http://npmjs.org/package/sntp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-11-10 07:59:49 EST
Created attachment 1092256 [details]
[patch] Update to 2.0.0 (#1013313)
Comment 11 Upstream Release Monitoring 2015-11-10 08:21:58 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770852
Comment 12 Jared Smith 2015-11-10 11:48:00 EST
There's an updated SRPM on my Fedora People page at https://jsmith.fedorapeople.org/Packaging/nodejs-sntp/nodejs-sntp-2.0.0-1.fc24.src.rpm and I'll be adding it to my COPR repo as soon as COPR is operational again.
Comment 13 Piotr Popieluch 2015-11-18 16:01:50 EST
ok if I update?
Comment 14 Jared Smith 2015-11-19 11:01:46 EST
Piotr, go ahead and update the package, or I can if you'd prefer.
Comment 15 Upstream Release Monitoring 2015-12-13 07:38:57 EST
piotrp's nodejs-sntp-2.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705117

Note You need to log in before you can comment on or make changes to this bug.